Hola a todos,

Recientemente he instalado el Postgres 8.4, hasta ahora nunca había conseguido instalar ninguna versión anterior, pero este es fácil.

La cuestión es que el Holdem Manager no funciona porque al ir a crear una nueva base de datos me dice que se ha producido un error y que la nueva codificacion SQL_ASCII es incompatible con la codificación de la base de datos patrón UTF8.

Pues bien, desde el PgadminIII, he conseguido cambiar la codificación (despues de 20.000 pruebas o más... ;( ) a LATIN1, luego a SQL_ASCII pero me sigue apareciendo el mismo error y sigue diciendome lo de la codificación UTF8.

Con el Elephant no tengo problemas.

Otra cosa que no tiene nada que ver con el tema pero aprovecho el post para preguntar. Antes en la web había una sección sobre glosario de terminos de poker y ahora no la encuentro y tampoco encuentro donde descargar por ejemplo el Elephant hace unos días lo encontre desde google en PS pero directamente desde aqui no hay manera.

Venga, un saludo a todos.